[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=615C4D044C4FA82300494BBCEF50E15F
ProjectName=Top Down BP Game Template


[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
